:root {
  --bp-xxs: 375;
  --bp-xs: 475;
  --bp-sm: 640;
  --bp-md: 768;
  --bp-lg: 1024;
  --bp-xl: 1280;
  --bp-xxl: 1536;
  --bp-xxxl: 1920;

  --color-back: #fff;
  --color-back-green: #edf1ec;
  --color-gray: #999999;
  --color-gray-dark: #666666;
  --color-text: #333333;
  --color-gray-light: #f8f8f8;
  /* --color-gradient-primary: linear-gradient(to right, #9fbf6d 0%, #12853b 100%); */
  --color-gradient-primary: linear-gradient(
    to right,
    color-mix(in srgb, #9fbf6d 100%, black 20%) 0%,
    color-mix(in srgb, #12853b 100%, black 20%) 100%
  );
  --color-gradient-cta: linear-gradient(to right, #e87e3c 0%, #d30000 100%);
  --color-logo: #12853b;
  --color-primary: #156230;
  --color-secondary: #9fbf6d;
  --color-error: #d30000;

  --drop-shadow: drop-shadow(
    0 0 20px color-mix(in srgb, black 10%, transparent)
  );

  --fontFamily-default:
    "Zen Kaku Gothic New", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic",
    sans-serif;
  --fontFamily-complex:
    "Inter", "Zen Kaku Gothic New", "游ゴシック体", YuGothic, "游ゴシック",
    "Yu Gothic", sans-serif;
  --fontFamily-inter: "Inter", sans-serif;
  --height-design: 1300;
  --height-header: 89;
  --height-header-sp: 57;
  --height-design-sp: 667;
  --line-clamp: 3;
  --line-height-auto: 1.4375;
  --scroll-padding-top: 70;
  --scroll-padding-top-sp: 94;
  --scroll-threshold: calc(500 / 1300 * 100vw);

  --spacing-sm: 50px;
  --spacing-md: 80px;
  --spacing-lg: 100px;

  --width-design: 1300;
  --width-design-sp: 375;
  --width-inner-lg: 1200;
  --width-inner: 1100;
  --width-inner-sm: 800;
  --zIndex-header: 40;
  --zIndex-spmenu: 41;
  --zIndex-toggle: 42;
  --zIndex-back: 30;
  --zIndex-splash: 50;

  --leading-trim: calc((1em - 1lh) / 2);
  --gutter: 20px;
  --gutter-half: 10px;

  --ease-in-sine: cubic-bezier(0.47, 0, 0.745, 0.715);
  --ease-out-sine: cubic-bezier(0.39, 0.575, 0.565, 1);
  --ease-in-out-sine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
  --ease-in-quad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  --ease-out-quad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --ease-in-out-quad: cubic-bezier(0.455, 0.03, 0.515, 0.955);

  --ease-in-cubic: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  --ease-out-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
  --ease-in-out-cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
  --ease-in-quart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  --ease-out-quart: cubic-bezier(0.165, 0.84, 0.44, 1);
  --ease-in-out-quart: cubic-bezier(0.77, 0, 0.175, 1);

  --ease-in-quint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  --ease-out-quint: cubic-bezier(0.23, 1, 0.32, 1);
  --ease-in-out-quint: cubic-bezier(0.86, 0, 0.07, 1);
  --ease-in-expo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  --ease-out-expo: cubic-bezier(0.19, 1, 0.22, 1);
  --ease-in-out-expo: cubic-bezier(1, 0, 0, 1);

  --ease-in-circ: cubic-bezier(0.6, 0.04, 0.98, 0.335);
  --ease-out-circ: cubic-bezier(0.075, 0.82, 0.165, 1);
  --ease-in-out-circ: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  --ease-in-back: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  --ease-out-back: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  --ease-in-out-back: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

/* @font-face {
  font-family: "xxxxxxxx";
  src: url(../fonts/xxxxxxxx.otf) format("opentype");
  font-weight: 400;
  font-style: normal;
} */

@media screen and (max-width: 1024px) {
  :root {
    --height-header: 57;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --scroll-threshold: calc(300 / 400 * 100vw);
    --spacing-sm: 30px;
    --spacing-md: 50px;
    --spacing-lg: 50px;
  }
}
